Tool
brain_daemon_update
Update an ingestion daemon (config, enabled, name, branch)
Update an ingestion daemon (config, enabled, name, branch)
Behavior
- HTTP
PUT /brain/daemons/:id
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | No description in the catalog. |
name | string | — | No description in the catalog. |
model | string | — | No description in the catalog. |
branch | string | — | No description in the catalog. |
config | string | — | No description in the catalog. |
enabled | boolean | — | No description in the catalog. |
loadMode | string | — | No description in the catalog. |
clickupConfig | object | — | No description in the catalog. |
sourceAuthority | string | — | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
ok | boolean | • |
Try it
Update an ingestion daemon (config, enabled, name, branch).